<?xml version="1.0" encoding="UTF_8"?>
<FrontProduct>
    <Location>product/capabilities/CommonCap.xml</Location>
    <Location>product/capabilities/FrontCap.xml</Location>
    <Location>product/capabilities/GraphSupport.xml</Location>
    <Location>product/capabilities/FontZoomCapability.xml</Location>
</FrontProduct>
